body {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  line-height: 1.3;
  color: #141414;
}
body .container {
  max-width: 1170px !important;
}
body .dtable {
  display: table;
  width: 100%;
}
body .dtable .dcell {
  display: table-cell;
  vertical-align: middle;
}
body .italic {
  font-style: italic;
}
body a,
body input,
body button {
  transition: all 0.2s ease-in-out;
}
body a:active,
body a:focus,
body input:active,
body input:focus,
body button:active,
body button:focus {
  outline: none !important;
}
body .hidd-bl {
  width: 1px;
  height: 1px;
  overflow: hidden;
}
body form label.error {
  display: none !important;
}
body form input.error,
body form textarea.error {
  border: 1px solid #CC0000 !important;
}
body .container {
  position: relative;
}
body .t-center {
  text-align: center;
}
body .t-right {
  text-align: right;
}
body .t-left {
  text-align: left;
}
body .round {
  border-radius: 15px;
}
body .circle {
  border-radius: 50%;
}
body p {
  margin-bottom: 0;
}
body .btn2 {
  padding: 10px 20px;
  background: none;
  border: 2px solid #fff;
  text-transform: uppercase;
  display: inline-block;
  color: #fff;
  margin-right: 20px;
  border-radius: 3px;
}
body .btn2:hover {
  background: #fff;
  color: #000;
}
body .bl {
  max-width: 1030px;
  margin: 0 auto;
}
body .section-1 {
  background: #F6F6F6;
  padding: 20px 0;
}
body .section-1 .p1 {
  color: #605650;
}
body .section-1 .num {
  display: inline-block;
  margin-left: 25px;
  color: #605650;
  font-weight: 700;
}
body .section-2 {
  padding: 20px 0;
}
body .section-2 .logo {
  margin-top: 10px;
}
body .section-2 .nav {
  display: inline-block;
  list-style-image: none;
  margin-right: 20px;
  vertical-align: middle;
}
body .section-2 .nav a {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  color: #000;
  font-family: 'Roboto Condensed', sans-serif;
}
body .section-2 .nav li {
  display: inline-block;
}
body .section-3 {
  padding: 60px 0;
  background: url(../images/bg1.jpg) no-repeat center center / cover;
}
body .section-3 .p1 {
  font-weight: 300;
  color: #fff;
  font-size: 42px;
  margin-bottom: 30px;
}
body .section-4 {
  padding: 40px 0 20px 0;
  background: #F6F6F6;
}
body .section-4 .block {
  background: #fff;
  width: 1280px;
  margin: 0 auto;
  min-height: 200px;
  margin-bottom: 20px;
  padding: 30px 0;
}
body .section-4 .block .title {
  font-size: 24px;
  margin-bottom: 20px;
}
body .section-4 .block .bl1 {
  background: #F6F6F6;
  border-radius: 3px;
  padding: 15px 15px;
}
body .section-4 .block .bl1 a {
  text-decoration: none;
}
body .section-4 .block .bl1 a:hover {
  text-decoration: none;
}
body .section-4 .block .bl1 .p1 {
  color: #196a84;
  font-family: 'Roboto Condensed', sans-serif;
  margin: 0 0 15px;
}
body .section-4 .block .bl1 .p2 {
  font-size: 18px;
  margin-bottom: 10px;
  margin-top: 20px;
}
body .section-4 .block .bl1 .p2-2 {
  font-size: 14px;
  color: #555;
  margin-bottom: 15px;
}
body .section-4 .block .bl1 .p3 {
  font-size: 14px;
}
body .section-4 .block .bl1 select {
  width: 100%;
  border: none;
  border-radius: 3px;
}
body .section-4 .block .bl1 .cc {
  background: #fff;
  border-radius: 3px;
  padding: 0 5px;
  width: 100%;
}
body .section-4 .block .bl1 .btn2 {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  width: 135px;
  margin: 0 auto;
  display: block;
  height: 40px;
  border: none;
  border-radius: 3px;
  border-bottom: 2px solid #3E5259;
  background: linear-gradient(to bottom,#00B9CF,#008AB2);
  text-transform: inherit;
  padding: 0;
  transition: none;
  margin-bottom: 10px;
}
body .section-4 .block .bl1 .btn2 img {
  margin-right: 5px;
  vertical-align: bottom;
}
body .section-4 .block .bl1 .btn2:hover {
  background: #3E5259;
}
body .section-4 .block .bl1 .link {
  font-size: 14px;
  color: #196a84;
  text-decoration: underline dotted;
  text-align: center;
  display: block;
  margin-bottom: 10px;
}
body .section-4 .block .bl1 .row {
  padding: 0 15px;
  margin-bottom: 10px;
}
body .section-4 .block .bl1 .row > div {
  padding: 0;
}
body .section-4 .block .bl1 .price {
  display: inline-block;
}
body .section-4 .block .tl {
  font-size: 20px;
  margin-bottom: 30px;
}
body .section-4 .block .temp {
  width: 100%;
}
body .section-4 .block .text {
  font-size: 12px;
  line-height: 2;
  position: relative;
  overflow: hidden;
}
body .section-4 .block .mt {
  margin-top: 30px;
}
body .section-4 .block .p5,
body .section-4 .block .p4 {
  font-size: 12px;
  margin-bottom: 10px;
}
body .section-4 .block .p5 {
  color: #7a7a74;
}
body .section-4 .block .hide-block {
  position: absolute;
  bottom: 0;
  height: 70px;
  background: linear-gradient(to top,#ffffff,rgba(255,255,255,0.8));
  width: 100%;
  display: none;
}
body .section-4 .block .hide-block a {
  font-size: 14px;
  color: #196a84;
  text-decoration: underline dotted;
  position: absolute;
  bottom: 0;
}
body .section-4 .block .hide-block a img {
  margin-left: 5px;
}
body .section-4 .block .small-img img {
  width: 100%;
}
body .section-4 .block .small-img a {
  margin-bottom: 5px;
  display: block;
}
body .section-4 .block .small-img a.active {
  border: 3px solid #00C1DC;
}
body .section-4 .block .big-img img {
  width: 100%;
}
body .section-4 .block .big-img > div {
  display: none;
}
body .section-4 .block .big-img .active {
  display: block;
}
body .section-4 .block .p6 {
  font-size: 12px;
  font-weight: 600;
  color: #222;
}
body .section-4 .block .p7 {
  display: inline-block;
  margin-left: 10px;
  font-size: 12px;
  margin-right: 20px;
  color: #222;
}
body .section-4 .block .p8 {
  font-size: 11px;
  color: #B1ADA4;
  display: inline-block;
  margin-left: 3px;
}
body .section-4 .block .mb {
  margin-bottom: 30px;
}
body .section-4 .block .text {
  padding-left: 15px;
  border-left: 2px dotted #E6E6E6;
}
body .section-4 .block .text .txt {
  font-size: 12px;
  margin-bottom: 20px;
  line-height: 1.2;
}
body .section-4 .block .text .lst {
  list-style: none;
  padding-left: 0;
}
body .section-4 .block .text .lst li {
  margin-bottom: 5px;
  font-size: 12px;
  font-style: italic;
  color: #4F4F4F;
  font-weight: 300;
}
body .section-4 .block .text .lst li .s {
  font-weight: 400;
}
body .section-4 .block .text .lst li img {
  margin-right: 10px;
}
body .section-5 {
  padding: 60px 0;
  background: #fff;
  text-align: center;
}
body .section-5 .title {
  font-weight: 700;
  font-size: 48px;
  text-transform: uppercase;
  margin-bottom: 30px;
}
body .section-5 .img {
  margin-top: 50px;
  margin-bottom: 90px;
}
body .section-5 .tl {
  font-size: 26px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 0;
  font-family: 'Roboto Condensed', sans-serif;
}
body .section-5 .text {
  font-size: 14px;
}
body .section-6 {
  padding: 40px 0 20px 0;
  background: #F6F6F6;
}
body .section-6 .title {
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 25px;
  font-family: 'Roboto Condensed', sans-serif;
}
body .section-6 .tl {
  font-size: 18px;
  font-weight: 700;
}
body .section-6 .text {
  font-size: 14px;
  margin-bottom: 30px;
  color: #555555;
}
body .section-6 .text .s {
  font-weight: 700;
}
body .section-7 {
  background: #1B6C87;
}
body .section-7 .bg {
  background: url(../images/bg2.png) no-repeat center center / cover;
}
body .section-7 .cont-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
body .section-7 .cont {
  padding: 40px 0;
  padding-left: 30px;
  min-height: 507px;
}
body .section-7 .cont .p1 {
  font-size: 30px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 30px;
  line-height: 1.2;
  font-family: 'Roboto Condensed', sans-serif;
}
body .section-7 .cont .p2 {
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 10px;
}
body .section-7 .cont input[type='text'] {
  width: 465px;
  height: 40px;
  border: none;
  margin-bottom: 20px;
  padding: 0 20px;
  font-size: 18px;
  border-radius: 3px;
}
body .footer {
  padding: 40px 0;
  background: #D8D8D8;
  text-align: center;
}
body .footer p {
  display: inline-block;
  margin-left: 30px;
  font-size: 18px;
  text-align: left;
  vertical-align: middle;
}
body .modal-collme .modal-content {
  padding: 10px 20px;
  background: #1B6C87;
}
body .modal-collme input[type='text'] {
  width: 100%;
  height: 40px;
  margin-bottom: 10px;
  padding: 0 20px;
  border-radius: 3px;
  border: none;
}
body .modal-collme .btn2 {
  width: 100%;
}
body .modal-collme h2 {
  color: #FFF;
  font-size: 18px;
}
body .modal-basket .modal-content {
  background: #fff;
  border-radius: 3px;
}
body .modal-basket .modal-content .close {
  position: absolute;
  top: 5px;
  right: 10px;
  z-index: 1000;
}
body .modal-basket .modal-content .form {
  padding: 50px 30px;
}
body .modal-basket .modal-content .form .p1 {
  font-size: 24px;
  color: #C01213;
}
body .modal-basket .modal-content .form .img {
  margin: 20px 0;
}
body .modal-basket .modal-content .form select,
body .modal-basket .modal-content .form input,
body .modal-basket .modal-content .form .tarea {
  width: 100%;
  margin-top: 10px;
  display: inline-block;
  height: 36px;
  border-radius: 3px;
  border: 1px solid #ddd;
  padding: 0 20px;
}
body .modal-basket .modal-content .form .p2 {
  font-size: 12px;
  margin-top: 5px;
  margin-bottom: 20px;
}
body .modal-basket .modal-content .form .p3 {
  font-size: 12px;
  margin-bottom: 5px;
}
body .modal-basket .modal-content .form .p4 {
  font-size: 17px;
  color: #828282;
}
body .modal-basket .modal-content .form .tarea {
  height: 100px;
  padding: 5px 20px;
  resize: none;
}
body .modal-basket .modal-content .form .policy {
  font-size: 13px;
  color: #545454;
  display: inline-block;
  margin: 15px 0;
}
body .modal-basket .modal-content .form .policy a {
  color: #009AC4;
  text-decoration: underline;
}
body .modal-basket .modal-content .form .policy input {
  width: auto;
  height: auto;
  margin-right: 5px;
}
body .modal-basket .modal-content .form .btn3 {
  font-size: 17px;
  color: #fff;
  background: #EF7F14;
  border-radius: 3px;
  height: 50px;
  width: 100%;
  border: 1px solid #D86C1B;
  margin: 25px 0 0;
}
body .modal-basket .modal-content .form .btn3:hover {
  background: #D86C1B;
}
body .modal-basket .modal-content h2 {
  text-align: center;
  font-size: 22px;
  padding: 50px 0px;
}
body .modal-basket .modal-content .elements {
  width: 100%;
  height: 100%;
  overflow-y: auto;
  padding: 0 20px 0 0;
}
body .modal-basket .modal-content .elements .el {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 2px dashed #DEDEDE;
}
body .modal-basket .modal-content .elements .el img {
  width: 100%;
}
body .modal-basket .modal-content .elements .el p {
  font-size: 14px;
}
body .modal-basket .modal-content .elements .el .delete {
  color: #BA0202;
  font-size: 18px;
}
body .modal-basket .modal-content .mx {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  background: #F8F8F8;
  border-left: 1px solid #EDEDED;
  padding: 50px 0px 65px 30px;
}
body .modal-basket .modal-content .continue {
  position: absolute;
  bottom: 10px;
  right: 0;
  left: 0;
  text-align: center;
  padding: 0 30px;
}
body .modal-basket .modal-content .continue .btn3 {
  font-size: 17px;
  color: #fff;
  background: linear-gradient(to bottom,#00B9CF,#008AB2);
  border-radius: 3px;
  height: 40px;
  line-height: 40px;
  width: 100%;
  border: none;
}
body .modal-basket .modal-content .continue .btn3:hover {
  background: #3E5259;
}
@media (min-width: 0px) and (max-width: 1170px) {
  section,
  header,
  footer,
  .container {
    width: 1170px !important;
  }
}
